html {
    font-size: var(--base-font-size);
}

body {
    font-family: Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: var(--theme-color-grey);
    /*-webkit-font-smoothing: antialiased;*/
    margin: 0;
    overflow-wrap: break-word;
    word-wrap: break-word;
    scroll-behavior: smooth;
}

footer {
    font-family: var(--theme-font), sans-serif;
    font-size: 0.8125rem;
    color: #2b3950;
    background-color: var(--theme-color-grey-light3);
    padding: 1rem 1rem;
}

.footer-links-ul {
    list-style: none;
    margin: 0;
}

.footer-links-ul li {
    display: inline-block;
    margin-left: 1.5rem;
}

.footer-links-ul li a,
footer a {
    color: #2b3950;
}

a,
.btn-link,
.page-link {
    color: var(--theme-color-blue);
}

a {
    letter-spacing: 0.3px;
}

.btn-link {
    cursor: pointer;
}

a.sub-link {
    font-size: 0.875rem;
    letter-spacing: 0.3px;
}

a:hover,
.page-link:hover {
    color: var(--theme-color-blue);
}

a:hover {
    text-decoration: underline;
}

a:focus {
    color: var(--theme-color-blue);
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.2rem;
}

h1 {
    font-family: var(--theme-font), sans-serif;
    font-size: 2.25rem;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
}

h2 {
    font-family: var(--theme-font), sans-serif;
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
}

h3 {
    font-family: var(--theme-font), sans-serif;
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 500;
}

h4 {
    font-family: var(--theme-font-arial), sans-serif;
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 500;
}

h5 {
    font-family: Arial, sans-serif;
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 500;
}

h6 {
    font-family: var(--theme-font), sans-serif;
    font-size: 1.125rem;
    line-height: 1.2;
    font-weight: 500;
}

.body-copy-150-regular-arial {
    font-family: var(--theme-font-arial), sans-serif;
    font-size: 1.125rem;
    line-height: 24px;
}

.body-copy-100-regular-arial {
    font-family: var(--theme-font-arial), sans-serif;
    font-size: 1rem;
    line-height: 24px;
}

.body-copy-100-regular-univers {
    font-family: var(--theme-font), sans-serif;
    font-size: 1rem;
    line-height: 16px;
    font-weight: 400;
}

.body-copy-75-regular-univers {
    font-family: var(--theme-font), sans-serif;
    font-size: 0.9375rem;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 1px;
}

.body-copy-50-arial-bold {
    font-family: var(--theme-font-arial), sans-serif;
    font-size: 0.875rem;
    line-height: 20px;
    font-weight: 700;
}

.body-copy-25-arial-bold {
    font-family: var(--theme-font-arial), sans-serif;
    font-size: 0.5rem;
    line-height: 12px;
    font-weight: 700;
}

label {
    color: var(--theme-color-grey);
    letter-spacing: 0.3px;
    margin-bottom: 8px;
}

strong,
.bold {
    font-weight: 700;
}

footer strong,
footer b,
footer .bold {
    font-family: var(--theme-font), sans-serif;
    font-weight: 700;
}